﻿/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
    .header-pipe {
        display: none;
    }

    #header [class*="col-"] {
        padding: 3px;
    }


    .home-form-title {
        font-size: 40px;
        margin-top: 0px;
        line-height: 35px;
    }

    #footer {
        height: auto;
    }

    #emegency {
        margin: 0px auto;
        margin-top: 10px;
    }

    #innermenu {
     margin-top:20px;
    }
    
    #menu {
        padding-top: 20px !important;
    }

    #take-randovu {
        position: relative;
        top: -20px;
        left: 0px;
    }

    #navbarNav {
        padding-bottom: 20px;
    }

    .navbar {
        margin-top: -10px;
    }

    .nav-link {
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .nav-link:hover {
            padding-bottom: 10px;
            padding-top: 10px;
            border: none;
        }

    #slider .owl-dots span {
        height: 5px;
        width: 20px;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {
    #header [class*="col-"] {
        padding: 3px;
    }

   

    #emegency {
        margin: 0px auto;
        margin-top: 10px;
    }

    #footer {
        height: auto;
    }

    #innermenu {
        margin-top: 30px;
    }

    #menu {
        padding-top: 20px;
    }

    #take-randovu {
        position: relative;
        top: -20px;
        left: 0px;
    }

    #navbarNav {
        padding-bottom: 20px;
    }

    .navbar {
        margin-top: -10px;
    }

    .nav-link {
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .nav-link:hover {
            padding-bottom: 10px;
            padding-top: 10px;
            border: none;
        }


    #slider .owl-dots span {
        height: 5px;
        width: 20px;
    }
}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
    #header [class*="col-"] {
        padding: 3px;
    }

    #take-randovu {
        position: relative;
        top: -20px;
        left: 0px;
        
    }
    .header-pipe {
        display: none;
    }

    .nav-link:hover {
        padding-bottom: 10px;
        padding-top: 10px;
        border: none;
    }
    #navbarNav {
        padding-bottom: 50px;
    }

    #menu {
     padding-top:10px;
     
    }

    #innermenu {
       margin-bottom:0px;
    }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) 
{
    .header-pipe {
        display: none;
    }
    #emegency {
     width:auto;
    }

 
    

}
